## svox 1.0%2Bgit20130326

=== debian/control ===
Source: svox
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), automake, autoconf, libtool, help2man, libpopt-dev, libpopt-dev:native
Rules-Requires-Root: no
Standards-Version: 4.6.1
Section: non-free/sound
Homepage: https://www.android.com/
Vcs-Git: https://salsa.debian.org/a11y-team/svox.git
Vcs-Browser: https://salsa.debian.org/a11y-team/svox
XS-Autobuild: yes

Package: libttspico-dev
Section: non-free/libdevel
Architecture: any
Multi-Arch: same
Depends: libttspico0t64 (= ${binary:Version}), ${misc:Depends}
Description: Small Footprint TTS (development files)
 The SVOX Pico engine is a software speech synthesizer for German, English (GB
 and US), Spanish, French and Italian.
 .
 SVOX produces a clear and distinct speech output made possible by the use of
 Hidden Markov Model (HMM) algorithms.
 .
 This package contains the files required for development.

Package: libttspico-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libttspico0t64
Description: Small Footprint TTS (lingware)
 The SVOX Pico engine is a software speech synthesizer for German, English (GB
 and US), Spanish, French and Italian.
 .
 SVOX produces a clear and distinct speech output made possible by the use of
 Hidden Markov Model (HMM) algorithms.
 .
 This package contains the language files (lingware).

Package: libttspico0t64
Provides: ${t64:Provides}
Replaces: libttspico0
Breaks: libttspico0 (<< ${source:Version})
Section: non-free/libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libttspico-data
Description: Small Footprint TTS (library)
 The SVOX Pico engine is a software speech synthesizer for German, English (GB
 and US), Spanish, French and Italian.
 .
 SVOX produces a clear and distinct speech output made possible by the use of
 Hidden Markov Model (HMM) algorithms.
 .
 This package contains the library.

Package: libttspico-utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libttspico-data
Description: Small Footprint TTS (binaries)
 The SVOX Pico engine is a software speech synthesizer for German, English (GB
 and US), Spanish, French and Italian.
 .
 SVOX produces a clear and distinct speech output made possible by the use of
 Hidden Markov Model (HMM) algorithms.
 .
 This package contains binary files including pico2wave.
