## svox 1.0+git20110131

=== debian/changelog ===
svox (1.0+git20110131-1) unstable; urgency=low

  [ Samuel Thibault ]
  * d/patches/0008-64bits.patch: New patch to fix execution on 64bit
    archs.
  * d/control: Bump Standards-Version to 3.9.2 (no change needed).

  [ Mathieu Parent ]
  * New upstream snapshot, updated symbols 
  * Mention explicitly required .wav extension (Closes: #596135)
  * Specify libraries in the proper variable in Makefile.am (Closes: #616406)
  * Merged 0007-Add-to-pico-lang-path.patch into 0006-Set-picolangdir.patch
  * d/control: Maintainer is now Debian Accessibility Team (/me is Uploader)
  * d/control: Fix "package description formating issues" (Closes: #582689)
  * d/control: Breaks+Replaces instead of Conflicts as recommended by
    lintian 
  * d/control, debian/copyright: Allow automatic building
  * d/README.Source: more info on workflow
  * d/watch: removed, this points to android versions

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2011 14:32:51 +0200
