## svox 1.0+git20130326

=== debian/changelog ===
svox (1.0+git20130326-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild

 -- root <root@loongson-pc>  Fri, 01 Apr 2022 20:05:53 +0800

svox (1.0+git20130326-9) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:13:10 +0100

svox (1.0+git20130326-8) unstable; urgency=medium

  * control: Remove Mathieu Parent from uploaders, on his request.
  * patches/0003-pico2wave-Convert-text-to-.wav-using-svox-text-to-sp.patch:
    Update to support stdin input (Closes: #883156).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Jan 2018 19:44:54 +0100

svox (1.0+git20130326-7) unstable; urgency=medium

  * Team upload
  * Rebuild svox with fixed debhelper (migration was blocked due to
    #879667 which confused/broke britney)

 -- Paul Gevers <elbrus@debian.org>  Tue, 07 Nov 2017 21:13:50 +0100

svox (1.0+git20130326-6) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Build-Depend on automake instead of automake1.11.
    (Closes: Bug#865268)
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Oct 2017 17:53:47 +0200

svox (1.0+git20130326-5) unstable; urgency=medium

  * patches/git-0-Use-long-to-store-pointer: Port upstream fix for 64bit.
  * patches/0008-64bits.patch: Remove, replaced by patch above.
  * patches/git-1-fix-memset-overflow-of-wcep_pI: Port upstream fix.
  * patches/git-fix: Fix upstream build.
  * patches/volume: Reduce volume to avoid sound clipping.
  * patches/fix-undefined: Fix various undefined behaviors.
  * patches/undefined: optional patch to make gcc detect issues.
  * patches/verbose: optional patch to make pico verbose about clipping.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Sep 2016 00:43:30 +0200

svox (1.0+git20130326-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes).
  * control: Drop multiarch-support from pre-depend.
  * rules: clear. Set hardening.
  * control: Drop hardening-wrapper dependency (Closes: #836656).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:07:10 +0200

svox (1.0+git20130326-3) unstable; urgency=medium

  * patches/0010-platform.patch: Fix !linux and big endian builds.
  * patches/0001-autoconf-building-of-library-using-libtool.patch: Fix
    autogen script.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2014 22:02:12 +0200

svox (1.0+git20130326-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * patches/0009-Fix-link-order.patch: Added to resolve FTBFS with
    new toolchain (Closes: #729424).  Thanks Daniel T Chen for the patch.
  * control: Switch to automake1.11.  Thanks Eric for the notice.
    (Closes: #741887)
  * README.testing: Add testing documentation.
  * control: Fix Vcs-Browser URL.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Mar 2014 22:51:07 +0100

svox (1.0+git20130326-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control:
    - Make libttspico-dev Multi-Arch: same.
    - Move libttspico0 to non-free/libs.
    - svox2wave -> pico2wave.
    - Add automake1.9 build-dep.

  [ Mathieu Parent ]
  * New upstream snapshot
  * Move to debhelper 9:
    - d/compat
    - d/control: Build-Depends upgraded to dh9
  * With lintian's assistance
    - Fix copyright format URL
    - remove "(C)" in copyright file
    - Update upstream source URL
    - Update copyright fields (Format-Specification to Format, and Contact to
      Upstream-Contact)
    - Fix Vcs-* fields
    - Standards-Version: 3.9.3 -> 3.9.4 (no changes)
  * Added gbp.conf 

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:57:25 +0200

svox (1.0+git20110131-2) unstable; urgency=low

  * control:
    - Add myself as uploader.
    - Depend on hardening-check.
    - Bump Standards-Version to 3.9.3 (no changes).
    - Set libttspico0 multi-arch: same.
    - Set libttspico-data multi-arch: foreign.
  * rules:
    - Set DEB_BUILD_HARDENING=1 to enable hardening.
    - Set multi-arch libdir.
  * debian/libttspico0.install,libttspico-dev.install: Use multi-arch path.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 23:17:24 +0200
