=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: svox
-Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), automake, autoconf, libtool, help2man, libpopt-dev
-Standards-Version: 3.9.2
+Priority: optional
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper (>= 9~), automake, autoconf, libtool, help2man, libpopt-dev
+Standards-Version: 4.2.0
 Section: non-free/sound
 Homepage: http://www.android.com/
-Vcs-Git: git://git.debian.org/collab-maint/svox.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/svox.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/svox.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/svox.git
 XS-Autobuild: yes
 
 Package: libttspico-dev
 Section: non-free/libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libttspico0 (= ${binary:Version}), ${misc:Depends}
 Description: Small Footprint TTS (development files)
  The SVOX Pico engine is a software speech synthesizer for German, English (GB
@@ -25,6 +26,7 @@
 
 Package: libttspico-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libttspico0
 Description: Small Footprint TTS (lingware)
@@ -37,7 +39,9 @@
  This package contains the language files (lingware).
 
 Package: libttspico0
+Section: non-free/libs
 Architecture: any
+Multi-arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libttspico-data
 Description: Small Footprint TTS (library)
  The SVOX Pico engine is a software speech synthesizer for German, English (GB
@@ -60,5 +64,5 @@
  SVOX produces a clear and distinct speech output made possible by the use of 
  Hidden Markov Model (HMM) algorithms.
  .
- This package contains binary files including svox2wave.
+ This package contains binary files including pico2wave.
