=== debian/tests/control ===
Depends: libttspico-utils
Test-Command: pico2wave --wave=$AUTOPKGTEST_TMP/output.wav 'Hello, world!'
